:PROPERTIES:
:ID:       c76bbe20-29d0-4645-8b61-071bef66a009
:END:
#+title: 2024-01-23

** The US losing wars ushers in a new political era
:PROPERTIES:
:CREATED:  [2024-01-23 Tue 00:46]
:END:

Losing to Vietnam marked the end of post WWII Democratic era and the beginning of conservatism. Losing the war on terror will usher in another revolution in American politics. Not more or less imperial. Only different.
